Subject: Re: My anvil, sort of

From: [email-masked] (fred clark)
Date: Sat, 14 Sep 1996 15:52:33 -0400

>The continuing drama of my anvil.
>
>I have written a few times about my anvil.  Seems that my father has
>it down in South Texas, it has a slight depression on the face, etc.
>
>So you have all heard that, now the saga continues.  My father
>couldn't find any markings on it and so he put it on the bathroom
>scale for me and it showed 145 lbs.  He tested it for me and told me
>that the ends have a nice ring to them but the middle, were the wear
>is at is a bit dull, but not a thud (just passing on what he has told
>me).
>
>Now for a question.  He is in South Texas and I am in Kentucky.  He is
>going to check into shipping this to me.  I work at a place that ships
>a lot of UPS and I know that anything above 70 lbs is considered to
>overweight and this costs a lot and from what I have seen, are not
>treated very well.  Does anyone have any suggestions as to what I can
>do to get this anvil to me.  I am really tired of being confined to
>using the forge at the historical site that I volunteer at.  I have
>not been able to go for a few weeks and I am having withdrawls.
>
>Thanks for any suggestions that you may have.
>
>Robert
>
>  Robert H. Neidlinger                      [email-masked]
>  "The Tomb Guard"                          [email-masked]
>

How long has it been since you paid your dad a visit?  8>)

Fred